/**
Theme Name: Oneway Promotion
Author: Garpez
Author URI: https://garpez.cloud
Description: A sky full of ideas
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: oneway-promotion
Template: astra
*/

section{
	padding: 35px 0;
}

.ast-footer-overlay{
	background-color: white;
	padding: 15px 0;
	font-size: 14px;
	color: black;
}

.ast-footer-overlay a,
.ast-footer-overlay i{
	color: #CE263B;
	font-weight: 700;
}

.ast-footer-overlay a:hover{
	color: #CE263B;
}